## invokebinder 1.5

=== debian/changelog ===
invokebinder (1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #776020).

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 22 Jan 2015 18:06:55 -0300
