=== debian/control ===
Source: invokebinder
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit4, default-jdk-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/invokebinder.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/invokebinder.git
Homepage: https://github.com/headius/invokebinder

Package: libinvokebinder-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libinvokebinder-java-doc
Description: Java DSL for binding method handles
 This Java library hopes to provide a more friendly DSL for binding
 method handles.
 .
 Unlike the normal MethodHandle API, handles are bound forward
 from a source MethodType and eventually adapted to a final target
 MethodHandle.
 .
 Along the way the transformations are pushed onto a
 stack and eventually applied in reverse order, as the standard API
 demands.

Package: libinvokebinder-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libinvokebinder-java
Description: Documentation for invokebinder
 This Java library hopes to provide a more friendly DSL for binding
 method handles.
 .
 Unlike the normal MethodHandle API, handles are bound forward
 from a source MethodType and eventually adapted to a final target
 MethodHandle.
 .
 Along the way the transformations are pushed onto a
 stack and eventually applied in reverse order, as the standard API
 demands.
 .
 This package contains the API documentation of libinvokebinder-java.
