## invokebinder 1.7

=== debian/changelog ===
invokebinder (1.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 16 Jul 2017 20:37:42 +0100

invokebinder (1.7-1) experimental; urgency=medium

  * New upstream release. (Closes: #851328).
  * Bump debhelper compat level to 10.
  * Wrap and sort dependencies in d/control file.
  * Add B-D on libmaven-bundle-plugin-java.
  * Replace cdbs with debhelper.
  * Bump Standards-Version to 3.9.8. No changes were required.
  * Update copyright dates.
  * Switch Vcs-Git URL to https.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 15 Jan 2017 12:19:43 +0000
