=== debian/watch ===
version=3
https://github.com/headius/invokebinder/releases \
 /headius/invokebinder/archive/invokebinder-(.+)\.tar\.gz
