## invokebinder 1.12

=== debian/changelog ===
invokebinder (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.12
  * d/control:
    + bump dh-compat to version 13
    + update Vcs-* URLs
    + bump Standards-Version, no changes needed
  * d/patches: patch out module.info to fix build
  * d/rules:
    + add Rules-Requires-Root: no
    - remove unneeded get-orig-source target
  * d/watch: switch to git tags, no releases anymore
  * unbundle javascript from docs package
  * run wrap-and-sort -bastk

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 26 Oct 2022 19:45:11 -0400
