=== debian/control ===
Source: invokebinder
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Miguel Landaeta <nomadium@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper,
Build-Depends-Indep:
 default-jdk-doc,
 junit4,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/invokebinder.git
Vcs-Browser: https://salsa.debian.org/java-team/invokebinder
Homepage: https://github.com/headius/invokebinder
Rules-Requires-Root: no

Package: libinvokebinder-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 libinvokebinder-java-doc,
 ${maven:OptionalDepends},
Description: Java DSL for binding method handles
 This Java library hopes to provide a more friendly DSL for binding
 method handles.
 .
 Unlike the normal MethodHandle API, handles are bound forward
 from a source MethodType and eventually adapted to a final target
 MethodHandle.
 .
 Along the way the transformations are pushed onto a
 stack and eventually applied in reverse order, as the standard API
 demands.

Package: libinvokebinder-java-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-jquery-ui,
 ${misc:Depends},
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends},
Suggests:
 libinvokebinder-java,
Description: Documentation for invokebinder
 This Java library hopes to provide a more friendly DSL for binding
 method handles.
 .
 Unlike the normal MethodHandle API, handles are bound forward
 from a source MethodType and eventually adapted to a final target
 MethodHandle.
 .
 Along the way the transformations are pushed onto a
 stack and eventually applied in reverse order, as the standard API
 demands.
 .
 This package contains the API documentation of libinvokebinder-java.
