## invokebinder 1.13

=== debian/changelog ===
invokebinder (1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.13
  * d/control: apply Multi-Arch hints
  * d/control: bump Standards-Version, no changes needed
  * d/patches: drop javadoc-related patch
  * fix jquery library symlinks

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 03 Sep 2023 14:35:56 -0400
