=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  junit4,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/invokebinder.git
 Vcs-Browser: https://salsa.debian.org/java-team/invokebinder
 Homepage: https://github.com/headius/invokebinder
@@ -21,6 +21,7 @@
 
 Package: libinvokebinder-java
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${maven:Depends},
  ${misc:Depends},
@@ -41,6 +42,7 @@
 
 Package: libinvokebinder-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  libjs-jquery,
