## invokebinder 1.14

=== debian/changelog ===
invokebinder (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 10:47:04 +0100

invokebinder (1.13-2) UNRELEASED; urgency=medium

  * Use https URL in copyright file and update dates.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 02 Dec 2023 14:11:21 +0000
