=== debian/control ===
Source: invokebinder
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Miguel Landaeta <nomadium@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper,
Build-Depends-Indep:
 junit4,
 libmaven-bundle-plugin-java,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/invokebinder.git
Vcs-Browser: https://salsa.debian.org/java-team/invokebinder
Homepage: https://github.com/headius/invokebinder
Rules-Requires-Root: no

Package: libinvokebinder-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Java DSL for binding method handles
 This Java library hopes to provide a more friendly DSL for binding
 method handles.
 .
 Unlike the normal MethodHandle API, handles are bound forward
 from a source MethodType and eventually adapted to a final target
 MethodHandle.
 .
 Along the way the transformations are pushed onto a
 stack and eventually applied in reverse order, as the standard API
 demands.
