=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/headius/invokebinder.git \
refs/tags/invokebinder-@ANY_VERSION@
